/*
 * css/style.css
 */
/* Globals
------------------------------*/
body {
	background-color: rgb(255, 255, 255);
	color: rgb(51, 51, 51);
	font-family: Lato;
	font-size: 16px;
	letter-spacing: 0.077em;
	line-height: 1.5em;
}

body > .container-fluid {
	background-color: #FFFFFF;
	max-width: 100%;
  
}

h1 {
	color: rgb(244, 32, 121);
	font-family: Playfair Display;
	font-size: 34px;
}

h2 {
	color: rgb(244, 32, 121);
	font-family: Playfair Display;
	font-size: 24px;
}

h3 {
	color: rgb(244, 32, 121);
	font-family: Playfair Display;
	font-size: 24px;
}

p {
	line-height: 1.5em;
}

a,
.btn-link {
	color: rgb(244, 32, 121);
}

a:hover,
a:focus,
a:active,
.btn-link:hover,
.btn-link:focus,
.btn-link:active {
	color: rgb(249, 190, 71);
}

/* General Component Styles */
section[class^="component"] {
	padding: 20px 0;
}

section.headline {
	margin-bottom: 15px;
}

/* Utility Classes */
.hidden {
	display: none;
}

.text-center {
	text-align: center;
}

.flex-center {
	display: -webkit-flex;
	 display: -webkit-box;
	 display: -ms-flexbox;
					display: flex;
	-webkit-align-items: center;
		 -moz-align-items: center;
			-ms-align-items: center;
					align-items: center;
	-webkit-justify-content: center;
		 -moz-justify-content: center;
			-ms-justify-content: center;
					justify-content: center;
}

.row-reverse {
	-webkit-flex-direction: row-reverse;
	-moz-flex-direction: row-reverse;
	-ms-flex-direction: row-reverse;
	flex-direction: row-reverse;
}

.square-img-container {
	position: relative;
	flex-grow: 1;
	padding: 0;
}

/* Magical CSS hack to maintain 1:1 Aspect Ratio */
.square-img-container::before {
	content: "";
	display: block;
	padding-top: 100%;
}

.square-img-container .square-img-content {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}

/*
* Add the .square-row class will make the min-height of the columns equal to their width.
*/
.square-row > [class^="col-"] {
	min-height: 100vw; /* full view width */
}

@media(min-width: 768px) {
	.square-row > .col-md-6 {
		min-height: calc(100vw / 2); /* half the view width */
	}

	.square-row > .col-md-4 {
		min-height: calc(100vw / 3); /* third the view width */
	}

	.square-row > .col-md-3 {
		min-height: calc(100vw / 4); /* fourth the view width */
	}
}

@media(min-width: 1140px) {
	.square-row > .col-md-6 {
		min-height: calc(1140px / 2); /* half the container width */
	}
	.square-row > .col-md-4 {
		min-height: calc(1140px / 3); /* third the container width */
	}

	.square-row > .col-md-3 {
		min-height: calc(1140px / 4); /* fourth the container width */
	}
}

/* Other bootstrap overrides
------------------------------*/
.dropdown-menu {
	left: 50%;
	min-width: 130px;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%)
}

.nav-pills .nav-link.active,
.nav-pills .nav-link.active:focus,
.nav-pills .nav-link.active:hover,
.nav-pills .nav-link.active:active,
.nav-pills .nav-item.open .nav-link,
.nav-pills .nav-item.open .nav-link:focus,
.nav-pills .nav-item.open .nav-link:hover,
.nav-pills .nav-item.open .nav-link:active {
	background-color: rgb(244, 32, 121);
}

.panel {
	margin-bottom: 20px;
	background-color: #fff;
	border: 1px solid transparent;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
					box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
}

.panel-body {
	padding: 15px;
}

.panel-heading {
	padding: 10px 15px;
	border-bottom: 1px solid transparent;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}

.panel-heading > .dropdown .dropdown-toggle {
	color: inherit;
}

.panel-title {
	margin-top: 0;
	margin-bottom: 0;
	font-size: 16px;
	color: inherit;
}

.panel-title > a,
.panel-title > small,
.panel-title > .small,
.panel-title > small > a,
.panel-title > .small > a {
	color: inherit;
}

.panel-footer {
	padding: 10px 15px;
	background-color: #f5f5f5;
	border-top: 1px solid #ddd;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
}

/* Buttons */
.btn {
	border-radius: 25px;
	border: none;
	padding: 1.2em 5em;
	letter-spacing: 2px;
	font-size: 12px;
}

.btn-small {
	padding: 0.6em 1.8em;
	border: 1px solid rgb(237, 38, 121);
	border-radius: 15px;
	color: rgb(237, 38, 121);
}

.btn-small:hover,
.btn-small:focus,
.btn-small:active,
.btn-small:active:focus {
	background-color: rgb(249, 190, 71);
	border: 1px solid rgb(249, 190, 71);
	color: rgb(237, 38, 121) !important;
}

.btn-link {
	padding: 1.2em 0;
}

.btn-primary {
	background-color: rgb(244, 32, 121);
	color: #FFFFFF;
	font-family: Lato;
	font-size: 14px;
	letter-spacing: 0.167em;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary:active:focus {
	background-color: rgb(249, 190, 71);
	color: #FFFFFF;
}

.btn-secondary {
	background-color: rgb(249, 190, 71);
	color: #FAFAFA;
	font-family: Lato;
	font-size: 14px;
	letter-spacing: 0.167em;
}

.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary:active,
.btn-secondary:active:focus {
	background-color: rgb(237, 38, 121);
	color: #FAFAFA;
}

.btn-empty {
	background-color: transparent;
	color: rgb(237, 38, 121);
	border: 1px solid rgb(237, 38, 121);
}

.btn-empty:hover,
.btn-empty:focus,
.btn-empty:active,
.btn-empty:active:focus {
	background-color: rgb(249, 190, 71);
}

/* Index
------------------------------*/

/* Subscribe Flow
------------------------------*/
.sf-header {
	padding: 50px 0 15px;
}

.sf-grid {
	display: -webkit-flex;
	display: -moz-flexbox;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content: center;
	-moz-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;

	margin-top: 20px;
	margin-bottom: 20px;
}

.sf-grid__container {
	display: -webkit-flex;
	display: -moz-flexbox;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;

	padding-top: .9375rem;
	padding-bottom: .9375rem;
}

.sf-item {
	-webkit-flex-grow: 1;
	-moz-flex-grow: 1;
	-ms-flex-grow: 1;
	flex-grow: 1;

	text-align: center;
	border: 1px solid #E1E1E1;
	padding: 20px;
}

.sf-item, .sf-item__content {
	display: -webkit-flex;
	display: -moz-flexbox;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
}

.sf-item__content {
	-webkit-flex: 1 1 auto;
	-moz-flex: 1 1 auto;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
}

.sf-item__name {
	margin: 1em 0;
}

/* Checkout
------------------------------*/
.checkout_content {
	margin-top: 0;
	overflow: auto;
	padding: 50px 0 60px;
}

.checkout_content #add_coupon_code {
	padding: .375rem 1rem;
	width: auto;
}

.checkout_content #checkout_button {
	background-color: rgb(244, 32, 121);
	border: none;
	border-radius: 25px;
	color: #FFFFFF;
	font-family: Lato;
	font-size: 14px;
	letter-spacing: 0.167em;
	padding: 1.2em 5em;
}

.checkout_content #checkout_button:hover,
.checkout_content #checkout_button:focus,
.checkout_content #checkout_button:active,
.checkout_content #checkout_button:active:focus {
	background-color: rgb(249, 190, 71);
	color: #FFFFFF;
}

/* Thank You
------------------------------*/
.checkout_content section {
	border-color: #F5F5F5;
}

.checkout_content h1 {
	margin-bottom: 25px;
	text-align: center;
}

.cart_listing table {
	border-color: #F5F5F5;
}

/* Account
------------------------------*/
.account-header {
	margin: 50px 0 25px 0;
	padding: 0 15px;
}

.account-header h1,
.account-header h2 {
	margin: 0 0 15px 0;
}

.account-header .gift-card-container {
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
}

.account-header .gift-card-balance {
	margin: 0 0 15px 0;
}

.my-account {
	margin: 25px 0 50px 0;
}

.address-container {
	width: 100%;
}

.address-panel .inner-address-row {
	padding: 0;
}

.address-panel .address-edit-btn {
	min-width: auto;
	padding: 10px;
}

.address-info #is_primary {
	margin: 0;
	width: auto;
}

.address-container {
	width: 100%;
}

.errors {
	margin: 25px 0;
}

.cratejoy-loading-icon {
	color: rgb(237, 38, 121);
}

.skip-dialog .row {
	display: block;
	text-align: center;
}

.skip-dialog h4 {
	margin: 0 0 22px 0;
}

.panel-sub-confirm {
	box-shadow: none;
}

.panel-sub-confirm form div:last-child {
	display: block;
}

#skip_button,
input[type="radio"] + label.cj-btn {
	background-color: transparent;
	border: 1px solid rgb(244, 32, 121);
	color: rgb(244, 32, 121);
	letter-spacing: 1px;
	text-transform: uppercase;
}

#skip_button:hover,
#skip_button:focus,
#skip_button:active,
input[type="radio"]:checked + label.cj-btn, #skip_button.skipped {
	background-color: rgb(249, 190, 71);
	border-color: rgb(249, 190, 71);
	text-decoration: none;
}

/* Media Queries
------------------------------*/
@media (max-width: 767px) {
	/* Used to reverse a row when it wraps on smaller screens */
	.row-sm-reverse {
		-webkit-flex-wrap: wrap-reverse;
		-moz-flex-wrap: wrap-reverse;
		-ms-flex-wrap: wrap-reverse;
		flex-wrap: wrap-reverse;
	}
	.panel-cratejoy .pull-right,
	.panel-cratejoy .pull-left,
	.skip-dialog .pull-right,
	.skip-dialog .pull-left,
	.subscription_cancel .pull-right,
	.subscription_cancel .pull-left,
	#edit-subscription-form .pull-right,
	#edit-subscription-form .pull-left {
		float: none;
		width: 100%;
		margin: 10px 0;
	}
}

@media (min-width: 768px) {
	.account-header .gift-card-container {
		-webkit-flex-direction: row;
		-moz-flex-direction: row;
		-ms-flex-direction: row;
		flex-direction: row;
	}
	.account-header .gift-card-balance {
		margin: 0;
	}
}

@media (min-width: 992px) {
	.account-header h1,
	.account-header h2 {
		margin: 0;
	}
}

.sf-item * {
	max-width: 100%;
}


#refer-link-col .refer-link {
  width: 100%;
  padding: 1em 0;
  line-height: 1.25em;
  height: inherit;
}
#refer-link-col .refer-link:before {
  height: 20px;
}

#global-header .navbar-nav .nav-link {
    color: rgb(214, 44, 111);
    font-family: Lato;
    font-size: 14px;
    letter-spacing: 1px;
    padding: 2px;
    text-align: right;
    text-transform: uppercase;
    font-weight: bold;
  
}
/*
 * components/checkout/checkout-checkout/component.css
 */
#checkout-checkout .checkout_content {
  overflow: auto;
}

#checkout-checkout .checkout_content section {
  border-color: #F5F5F5;
}

#checkout-checkout .cart_listing table {
  border-color: #F5F5F5;
}


/*
 * components/checkout/cmp_468766fe-2d0e-450f-87b6-e7ec4f4c5252/component.css
 */
#cmp_468766fe-2d0e-450f-87b6-e7ec4f4c5252 img {
	max-width: 100%;
}

/*
 * components/checkout/cmp_89c86173-33e1-4d9d-b8b8-cb4d258f55ae/component.css
 */
#cmp_89c86173-33e1-4d9d-b8b8-cb4d258f55ae img {
	max-width: 100%;
}

/*
 * components/customer/account/customer-account-account-information/component.css
 */

/*
 * components/customer/edit/customer-edit-edit-information/component.css
 */

/*
 * components/customer/forgot_password/customer-forgot-password-forgot-password-form/component.css
 */

#customer-forgot-password-forgot-password-form  {
	padding-bottom: 120px;
}
/*
 * components/customer/forgot_password/customer-forgot-password-title/component.css
 */
#customer-forgot-password-title {
	background-color: #FFFFFF;
}

#customer-forgot-password-title h1 {
	color: rgb(249, 190, 71);
	font-family: Playfair Display;
	font-size: 34px;
}

#customer-forgot-password-title h2 {
	color: rgb(249, 190, 71);
	font-family: Playfair Display;
	font-size: 24px;
}

#customer-forgot-password-title h3 {
	color: rgb(249, 190, 71);
	font-family: Playfair Display;
	font-size: 24px;
}

#customer-forgot-password-title p {
	color: rgb(51, 51, 51);
	font-family: Lato;
	font-size: 16px;
}

#customer-forgot-password-title  {
	padding: 50px 0;
}
#customer-forgot-password-title h1 {
	margin-bottom: 15px;
}
/*
 * components/customer/login/customer-login-login-form/component.css
 */

#customer-login-login-form  {
	padding-bottom: 120px;
}
/*
 * components/customer/login/customer-login-title/component.css
 */
#customer-login-title {
	background-color: #FFFFFF;
}

#customer-login-title h1 {
	color: rgb(249, 190, 71);
	font-family: Playfair Display;
	font-size: 34px;
}

#customer-login-title h2 {
	color: rgb(249, 190, 71);
	font-family: Playfair Display;
	font-size: 24px;
}

#customer-login-title h3 {
	color: rgb(249, 190, 71);
	font-family: Playfair Display;
	font-size: 24px;
}

#customer-login-title p {
	color: rgb(51, 51, 51);
	font-family: Lato;
	font-size: 16px;
}

#customer-login-title  {
	padding: 50px 0;
}
#customer-login-title h1 {
	margin-bottom: 15px;
}
/*
 * components/customer/order/customer-order-order/component.css
 */

/*
 * components/customer/password_reset/customer-password-reset-password-reset-form/component.css
 */

#customer-password-reset-password-reset-form  {
	padding-bottom: 120px;
}
/*
 * components/customer/password_reset/customer-password-reset-title/component.css
 */
#customer-password-reset-title {
	background-color: #FFFFFF;
}

#customer-password-reset-title h1 {
	color: rgb(249, 190, 71);
	font-family: Playfair Display;
	font-size: 34px;
}

#customer-password-reset-title h2 {
	color: rgb(249, 190, 71);
	font-family: Playfair Display;
	font-size: 24px;
}

#customer-password-reset-title h3 {
	color: rgb(249, 190, 71);
	font-family: Playfair Display;
	font-size: 24px;
}

#customer-password-reset-title p {
	color: rgb(51, 51, 51);
	font-family: Lato;
	font-size: 16px;
}

#customer-password-reset-title  {
	padding: 50px 0;
}
#customer-password-reset-title h1 {
	margin-bottom: 15px;
}
/*
 * components/customer/thank_you/cmp_bfd42e9d-968a-4e2b-be10-b4bbcee45f4b/component.css
 */
#cmp_bfd42e9d-968a-4e2b-be10-b4bbcee45f4b {
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #ffffff;
}

#cmp_bfd42e9d-968a-4e2b-be10-b4bbcee45f4b .content {
	padding: 0;
}

#cmp_bfd42e9d-968a-4e2b-be10-b4bbcee45f4b .video_container {
	width: 100%;
	padding-bottom: 56.25%;
	position: relative;
}

#cmp_bfd42e9d-968a-4e2b-be10-b4bbcee45f4b .video {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

/*
 * components/customer/thank_you/cmp_e4cba2e5-bf87-4232-bb56-0a6ea60a9957/component.css
 */
#cmp_e4cba2e5-bf87-4232-bb56-0a6ea60a9957 {
	background-color: #FFFFFF;
}

#cmp_e4cba2e5-bf87-4232-bb56-0a6ea60a9957 h1 {
	color: rgb(249, 190, 71);
	font-family: Playfair Display;
	font-size: 34px;
}

#cmp_e4cba2e5-bf87-4232-bb56-0a6ea60a9957 h2 {
	color: rgb(249, 190, 71);
	font-family: Playfair Display;
	font-size: 24px;
}

#cmp_e4cba2e5-bf87-4232-bb56-0a6ea60a9957 h3 {
	color: rgb(249, 190, 71);
	font-family: Playfair Display;
	font-size: 24px;
}

#cmp_e4cba2e5-bf87-4232-bb56-0a6ea60a9957 p {
	color: rgb(51, 51, 51);
	font-family: Lato;
	font-size: 16px;
}

#cmp_e4cba2e5-bf87-4232-bb56-0a6ea60a9957 .component-rich-text-with-button__content-row {
	padding: 10px 0;
}

#cmp_e4cba2e5-bf87-4232-bb56-0a6ea60a9957 .component-rich-text-with-button__button-row {
	padding: 10px 0 20px;
}

#cmp_e4cba2e5-bf87-4232-bb56-0a6ea60a9957 .btn {
	background-color: rgb(237, 38, 121);
	color: #FFFFFF;
	font-family: Lato;
	font-size: 14px;
}

#cmp_e4cba2e5-bf87-4232-bb56-0a6ea60a9957 .btn:hover {
	background-color: rgb(237, 38, 121);
	color: #FFFFFF;
}

#cmp_e4cba2e5-bf87-4232-bb56-0a6ea60a9957 ol {
	list-style: decimal;
	list-style-position: insidone for the;
	color: rgb(51, 51, 51);
	font-family: Lato;
	font-size: 16px;
}

#cmp_e4cba2e5-bf87-4232-bb56-0a6ea60a9957 ul {
	list-style: disc;
	list-style-position: inside;
	color: rgb(51, 51, 51);
	font-family: Lato;
	font-size: 16px;
}

/*
 * components/customer/thank_you/customer-thank-you-account-info/component.css
 */

/*
 * components/global/global-footer/component.css
 */
#global-footer.footer {
	background-color: rgb(255, 244, 247);
	font-family: Lato;
	color: rgb(51, 51, 51);
	padding-top: 10px;
	padding-bottom: 10px;

	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
}

#global-footer .footer-social {
	padding-top: 15px;
	padding-bottom: 15px;
	text-align: center;
}

#global-footer .footer-social a {
	display: inline-block;
	padding-left: 5px;
	padding-right: 5px;
}

#global-footer .footer-social svg path {
	fill: rgb(255, 0, 128);
}

#global-footer .footer-social a:hover svg path,
#global-footer .footer-social a:focus svg path,
#global-footer .footer-social a:active svg path {
	fill: rgb(249, 190, 71);
}

#global-footer.footer .toggler-container {
	padding-top: 15px;
	padding-bottom: 15px;
	text-align: center;
}

#global-footer.footer .navbar-toggler {
	color: rgb(237, 38, 121);
	font-size: 14px;
	letter-spacing: 1px;
	text-transform: uppercase;
}

#global-footer .footer-cc {
	border-top: 1px solid #e1e1e1;
	letter-spacing: 1px;
	text-align: center;
}

#global-footer .footer-cc img {
	padding-top: 15px;
	padding-bottom: 15px;
}

#global-footer .footer-cc p,
#global-footer .footer-tributes p {
	padding-top: 15px;
	padding-bottom: 15px;
	margin: 0;
}

#global-footer .footer-tributes p a {
	color: rgb(51, 51, 51);
	padding: 0;
}

#global-footer .footer-tributes p a:hover,
#global-footer .footer-tributes p a:focus,
#global-footer .footer-tributes p a:active {
	color: rgb(51, 51, 51);
	text-decoration: none;
}

#global-footer .footer-directory {
	text-align: center;
}

#global-footer .footer-list {
	display: -webkit-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;

	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

#global-footer .footer-list .footer-item {
	-webkit-flex: 0 0 50%;
	-moz-flex: 0 0 50%;
	-ms-flex: 0 0 50%;
	flex: 0 0 50%;

	padding: 8px 18px;
	position: relative;
}

#global-footer .footer-list .footer-link {
	color: rgb(237, 38, 121);
	font-family: Lato;
	font-size: 14px;
	letter-spacing: 1px;
	text-transform: uppercase;
}

#global-footer .footer-list .footer-link:hover,
#global-footer .footer-list .footer-link:focus,
#global-footer .footer-list .footer-link:active {
	color: rgb(249, 190, 71);
	text-decoration: none;
}

@media (max-width: 767px) {
	#global-footer .col-sm-12,
	#global-footer .col-xs-12 {
		-webkit-box-flex: 0;
		-webkit-flex: 0 0 auto;
		-ms-flex: 0 0 auto;
		flex: 0 0 auto;
	}
}

@media (min-width: 768px) {
	#global-footer.footer {
		-webkit-align-items: flex-start;
		-moz-align-items: flex-start;
		-ms-align-items: flex-start;
		align-items: flex-start;

		-webkit-flex-direction: row;
		-moz-flex-direction: row;
		-ms-flex-direction: row;
		flex-direction: row;

		padding-top: 25px;
		padding-bottom: 25px;
	}
	#global-footer .footer-directory {
		-webkit-order: 1;
		-moz-order: 1;
		-ms-order: 1;
		order: 1;

		text-align: left;
	}
	#global-footer .footer-social {
		-webkit-order: 2;
		-moz-order: 2;
		-ms-order: 2;
		order: 2;

		padding-top: 0;
		padding-bottom: 0;
		text-align: right;
	}
	#global-footer .footer-cc {
		-webkit-order: 3;
		-moz-order: 3;
		-ms-order: 3;
		order: 3;
	}
	#global-footer .footer-cc p {
		display: inline-block;
	}
}

@media (min-width: 992px) {
	#global-footer .footer-cc {
		-webkit-order: 2;
		-moz-order: 2;
		-ms-order: 2;
		order: 2;

		border-top: none;
	}
	#global-footer .footer-cc p {
		display: block;
	}
	#global-footer .footer-social {
		-webkit-order: 3;
		-moz-order: 3;
		-ms-order: 3;
		order: 3;
	}
}

#[[COMPONENT_ID]] ol {
    list-style: decimal;
    list-style-position: inside;
    color: ;
    font-family: ;
    font-size: ;
}

#[[COMPONENT_ID]] ul {
    list-style: none;
    list-style-position: inside;
    color: ;
    font-family: ;
    font-size: ;
}

/*
 * components/global/global-gifting/component.css
 */
#global-gifting {
	background-color: rgb(255, 244, 247);
}

#global-gifting h1 {
	color: ;
	font-family: ;
	font-size: ;
}

#global-gifting h2 {
	color: rgb(244, 32, 121);
	font-family: ;
	font-size: 36px;
}

#global-gifting h3 {
	color: ;
	font-family: ;
	font-size: ;
}

#global-gifting p {
	color: ;
	font-family: ;
	font-size: ;
}

#global-gifting .component-rich-text-with-button__content-row {
	padding: 10px 0;
}

#global-gifting .component-rich-text-with-button__button-row {
	padding: 10px 0 20px;
}

#global-gifting .btn {
	background-color: rgb(214, 44, 111);
	color: ;
	font-family: ;
	font-size: ;
}

#global-gifting .btn:hover {
	background-color: rgb(214, 44, 111);
	color: ;
}

/*
 * components/global/global-header/component.css
 */
#global-header.navbar {
	background-color: rgb(255, 244, 247);
	border-radius: 0;
	border-top: 4px solid rgb(237, 38, 121);
	padding: 0;

	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
}

#global-header.navbar a:hover,
#global-header.navbar a:focus,
#global-header.navbar a:active {
	color: rgb(249, 190, 71);
}

#global-header .navbar-brand {
	display: -webkit-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;

	-webkit-align-items: center;
	-moz-align-items: center;
	-ms-align-items: center;
	align-items: center;

	-webkit-justify-content: center;
	-moz-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;

	-webkit-flex-grow: 1;
	-moz-flex-grow: 1;
	-ms-flex-grow: 1;
	flex-grow: 1;

	-webkit-flex-shrink: 0;
	-moz-flex-shrink: 0;
	-ms-flex-shrink: 0;
	flex-shrink: 0;

	max-width: 100%;
	color: rgb(249, 190, 71);
	font-family: Josefin Sans;
	font-size: 28px;
	margin: 0;
	padding: 15px;
	text-align: center;
}

#global-header .navbar-brand img {
	max-width: 100%;
}

#global-header.navbar .navbar-toggler {
	background-color: rgb(244, 32, 121);
	border-radius: 0;
	color: #FFFFFF;
	font-size: 14px;
	letter-spacing: 1px;
	padding: 10px;
	text-transform: uppercase;
}

#global-header.navbar .navbar-toggler:hover,
#global-header.navbar .navbar-toggler:focus,
#global-header.navbar .navbar-toggler:active {
	background-color: rgb(249, 190, 71);
	color: #FFFFFF;
}

#global-header .navbar-nav {
	align-items: center;
	display: flex;
	flex-direction: column;
	margin: 0;
	padding-top: 10px;
	padding-bottom: 10px;
}

#global-header .navbar-nav li {
	padding-top: 10px;
	padding-bottom: 10px;
}

#global-header .navbar-nav .nav-link {
	color: rgb(214, 44, 111);
	font-family: Lato;
	font-size: 14px;;
	letter-spacing: 1px;
	padding: 8px 18px;
	text-align: center;
	text-transform: uppercase;
}

@media (min-width: 768px) {
	#global-header.navbar {
		-webkit-align-items: center;
		-moz-align-items: center;
		-ms-align-items: center;
		align-items: center;

		-webkit-flex-direction: row;
		-moz-flex-direction: row;
		-ms-flex-direction: row;
		flex-direction: row;

		padding: 15px;
		padding-bottom: 0;
	}
	#global-header .navbar-brand {
		padding: 0;
		padding-bottom: 15px;
	}
	#global-header .navbar-toggleable-sm {
		-webkit-flex-shrink: 0;
		-moz-flex-shrink: 0;
		-ms-flex-shrink: 0;
		flex-shrink: 0;

		-webkit-flex-grow: 2;
		-moz-flex-grow: 2;
		-ms-flex-grow: 2;
		flex-grow: 2;

	}
	#global-header .navbar-nav {
		-webkit-flex-direction: row;
		-moz-flex-direction: row;
		-ms-flex-direction: row;
		flex-direction: row;

		-webkit-justify-content: space-around;
		-moz-justify-content: space-around;
		-ms-justify-content: space-around;
		justify-content: space-around;

		padding: 0;
		padding-bottom: 15px;
	}
	#global-header .navbar-nav li {
		padding: 0;
	}
}

#[[COMPONENT_ID]] ol {
    list-style: decimal;
    list-style-position: inside;
    color: ;
    font-family: ;
    font-size: ;
}

#[[COMPONENT_ID]] ul {
    list-style: none;
    list-style-position: inside;
    color: ;
    font-family: ;
    font-size: ;
}

/*
 * components/index/index-hero/component.css
 */
#index-hero {
	padding: 0;
}

#index-hero .hero-content {
	background-color: rgb(255, 255, 255);
	padding: 20px;
}

#index-hero .hero-content h1 {
	color: rgb(237, 38, 121);
	font-family: Playfair Display;
	font-size: 45px;
}

#index-hero .hero-content h2 {
	color: #FFFFFF;
	font-family: Playfair Display;
	font-size: 24px;
}

#index-hero .hero-content h3 {
	color: #FFFFFF;
	font-family: Playfair Display;
	font-size: 24px;
}

#index-hero .hero-content p {
	color: ;
	font-family: Lato;
	font-size: 16px;
}

#index-hero .hero-content .btn {
	background-color: rgb(237, 38, 121);
	color: #FFFFFF;
	font-family: Lato;
	font-size: 14px;
}

#index-hero .hero-content .btn:hover {
	background-color: rgb(237, 38, 121);
	color: #FFFFFF;
}

#index-hero h1 {
	margin-top: 20px;
	margin-bottom: 10px;
}
#index-hero p {
	margin-bottom: 25px;
}
/*
 * components/shop/listing/shop-listing-product-list/component.css
 */
#shop-listing-product-list .shop-listing-item {
	color: rgb(51, 51, 51);
}

#shop-listing-product-list .shop-listing-item:hover,
#shop-listing-product-list .shop-listing-item:focus {
	text-decoration: none;
}

#shop-listing-product-list .shop-listing-item__image {
	background-size: cover;
	background-position: center center;
}

#shop-listing-product-list .shop-listing-item__name {
	margin: 10px 0;
}

#shop-listing-product-list .shop-listing-item__price {
	margin: 10px 0 30px;
}

#shop-listing-product-list .product_paging {
	-webkit-display: flex;
	-ms-display: flex;
	display: flex;
	justify-content: center;

	margin: 20px 0;
}

#shop-listing-product-list .product_page a,
#shop-listing-product-list .next_page a,
#shop-listing-product-list .prev_page a {
	display: block;
	padding: 12px 15px;
	margin: 0 2px;
	border: 1px solid #E0E0E0;
	border-radius: 5px;
}

#shop-listing-product-list .product_page.active a,
#shop-listing-product-list .product_page a:hover,
#shop-listing-product-list .product_page a:focus,
#shop-listing-product-list .next_page a:hover,
#shop-listing-product-list .next_page a:focus,
#shop-listing-product-list .prev_page a:hover,
#shop-listing-product-list .prev_page a:focus {
	text-decoration: none;
	background-color: #F9F9F9;
}

#shop-listing-product-list .product_page.active a {
	color: black;
}

/*
 * components/shop/listing/shop-listing-sort-bar/component.css
 */
#shop-listing-sort-bar {
	justify-content: center;
}

#shop-listing-sort-bar ul.nav-pills {
	background-color: #FAFAFA;
	border: 1px solid #EEEEEE;
	border-radius: 3px;
	padding: 3px;
}

#shop-listing-sort-bar  {
	border-bottom: 1px solid #E1E1E1;
	margin-bottom: 35px;
	padding-bottom: 35px;
}
/*
 * components/shop/listing/shop-listing-tag-bar/component.css
 */
#shop-listing-tag-bar {
	justify-content: center;
}

#shop-listing-tag-bar ul.nav-pills {
	background-color: #FAFAFA;
	border: 1px solid #EEEEEE;
	border-radius: 3px;
	padding: 3px;
}

/*
 * components/shop/listing/shop-listing-title/component.css
 */
#shop-listing-title {
	background-color: #FFFFFF;
}

#shop-listing-title h1 {
	color: rgb(244, 32, 121);
	font-family: Playfair Display;
	font-size: 60px;
}

#shop-listing-title h2 {
	color: rgb(249, 190, 71);
	font-family: Playfair Display;
	font-size: 24px;
}

#shop-listing-title h3 {
	color: rgb(249, 190, 71);
	font-family: Playfair Display;
	font-size: 24px;
}

#shop-listing-title p {
	color: rgb(51, 51, 51);
	font-family: Lato;
	font-size: 16px;
}

#shop-listing-title  {
	padding: 50px 0 15px;
}
#shop-listing-title h1 {
	margin-bottom: 15px;
}
/*
 * components/shop/product/shop-product-details/component.css
 */
#shop-product-details .shop-product__name {
	margin-bottom: 10px;
}

#shop-product-details .shop-product__price {
	margin-bottom: 20px;
}

#shop-product-details .shop-product select {
	width: auto;
}

#shop-product-details .shop-product__add-to-cart {
	margin-bottom: 20px;
}

#shop-product-details .shop-product__review-share-desktop {
	border-top: 1px solid #E1E1E1;
	margin-bottom: 40px;
}

#shop-product-details .shop-product__review-share-desktop .col-xs-6 {
	padding-top: 10px;
}

#shop-product-details .shop-product__review-share-desktop .col-xs-6 + .col-xs-6 {
	border-left: 1px solid #E1E1E1;
}

/*
 * components/shop/product/shop-product-title/component.css
 */
#shop-product-title.shop-product-header {
	padding: 50px 0 15px;
}

/*
 * components/sold_out/sold-out-content/component.css
 */
#sold-out-content {
	background-color: #FFFFFF;
}

#sold-out-content h1 {
	color: rgb(249, 190, 71);
	font-family: Playfair Display;
	font-size: 34px;
}

#sold-out-content h2 {
	color: rgb(237, 38, 121);
	font-family: Playfair Display;
	font-size: 36px;
}

#sold-out-content h3 {
	color: rgb(51, 51, 51);
	font-family: Playfair Display;
	font-size: 18px;
}

#sold-out-content p {
	color: rgb(51, 51, 51);
	font-family: Lato;
	font-size: 16px;
}

#sold-out-content .component-rich-text-with-button__content-row {
	padding: 10px 0;
}

#sold-out-content .component-rich-text-with-button__button-row {
	padding: 10px 0 20px;
}

#sold-out-content .btn {
	background-color: rgb(237, 38, 121);
	color: #FFFFFF;
	font-family: Lato;
	font-size: 14px;
}

#sold-out-content .btn:hover {
	background-color: rgb(237, 38, 121);
	color: #FFFFFF;
}

#sold-out-content  {
	padding-bottom: 50px;
}
/*
 * components/sold_out/sold-out-image/component.css
 */

#sold-out-image  {
	padding-top: 50px;
}
/*
 * components/sparkle_hustle_grow/cmp_05960931-944c-4314-9c9d-2966e096aac2/component.css
 */
#cmp_05960931-944c-4314-9c9d-2966e096aac2 {
	background-color: rgba(255, 237, 245, 0.5);
}

#cmp_05960931-944c-4314-9c9d-2966e096aac2 h1 {
	color: rgb(249, 190, 71);
	font-family: Playfair Display;
	font-size: 34px;
}

#cmp_05960931-944c-4314-9c9d-2966e096aac2 h2 {
	color: rgb(237, 38, 121);
	font-family: Playfair Display;
	font-size: 36px;
}

#cmp_05960931-944c-4314-9c9d-2966e096aac2 h3 {
	color: rgb(249, 190, 71);
	font-family: Playfair Display;
	font-size: 24px;
}

#cmp_05960931-944c-4314-9c9d-2966e096aac2 p {
	color: rgb(51, 51, 51);
	font-family: Lato;
	font-size: 16px;
}

#cmp_05960931-944c-4314-9c9d-2966e096aac2 .component-rich-text-with-button__content-row {
	padding: 10px 0;
}

#cmp_05960931-944c-4314-9c9d-2966e096aac2 .component-rich-text-with-button__button-row {
	padding: 10px 0 20px;
}

#cmp_05960931-944c-4314-9c9d-2966e096aac2 .btn {
	background-color: rgb(237, 38, 121);
	color: #FFFFFF;
	font-family: Lato;
	font-size: 14px;
}

#cmp_05960931-944c-4314-9c9d-2966e096aac2 .btn:hover {
	background-color: rgb(237, 38, 121);
	color: #FFFFFF;
}

#cmp_05960931-944c-4314-9c9d-2966e096aac2 ol {
	list-style: decimal;
	list-style-position: insidone for the;
	color: rgb(51, 51, 51);
	font-family: Lato;
	font-size: 16px;
}

#cmp_05960931-944c-4314-9c9d-2966e096aac2 ul {
	list-style: disc;
	list-style-position: inside;
	color: rgb(51, 51, 51);
	font-family: Lato;
	font-size: 16px;
}

/*
 * components/sparkle_hustle_grow/cmp_2959b9a4-9f67-498f-bbc6-e41a7523d05f/component.css
 */
#cmp_2959b9a4-9f67-498f-bbc6-e41a7523d05f {
	background-color: rgb(236, 236, 236);
}

#cmp_2959b9a4-9f67-498f-bbc6-e41a7523d05f h1 {
	color: rgb(249, 190, 71);
	font-family: Playfair Display;
	font-size: 34px;
}

#cmp_2959b9a4-9f67-498f-bbc6-e41a7523d05f h2 {
	color: rgb(51, 51, 51);
	font-family: Lato;
	font-size: 24px;
}

#cmp_2959b9a4-9f67-498f-bbc6-e41a7523d05f h3 {
	color: rgb(249, 190, 71);
	font-family: Satisfy;
	font-size: 36px;
}

#cmp_2959b9a4-9f67-498f-bbc6-e41a7523d05f p {
	color: rgb(51, 51, 51);
	font-family: Lato;
	font-size: 16px;
}

#cmp_2959b9a4-9f67-498f-bbc6-e41a7523d05f ol {
	list-style: decimal;
	list-style-position: insidone for the;
	color: rgb(51, 51, 51);
	font-family: Lato;
	font-size: 16px;
}

#cmp_2959b9a4-9f67-498f-bbc6-e41a7523d05f ul {
	list-style: disc;
	list-style-position: inside;
	color: rgb(51, 51, 51);
	font-family: Lato;
	font-size: 16px;
}

/*
 * components/sparkle_hustle_grow/cmp_407ae6fc-98dd-45ef-863e-cfd5f2e1f107/component.css
 */
#cmp_407ae6fc-98dd-45ef-863e-cfd5f2e1f107 {
	padding: 0;
}

#cmp_407ae6fc-98dd-45ef-863e-cfd5f2e1f107 .hero-content {
	background-color: rgb(255, 255, 255);
	padding: 20px;
}

#cmp_407ae6fc-98dd-45ef-863e-cfd5f2e1f107 .hero-content h1 {
	color: ;
	font-family: Playfair Display;
	font-size: 36px;
}

#cmp_407ae6fc-98dd-45ef-863e-cfd5f2e1f107 .hero-content h2 {
	color: rgb(51, 51, 51);
	font-family: Lato;
	font-size: 21px;
}

#cmp_407ae6fc-98dd-45ef-863e-cfd5f2e1f107 .hero-content h3 {
	color: #FFFFFF;
	font-family: Playfair Display;
	font-size: 24px;
}

#cmp_407ae6fc-98dd-45ef-863e-cfd5f2e1f107 .hero-content p {
	color: #FFFFFF;
	font-family: Lato;
	font-size: 16px;
}

#cmp_407ae6fc-98dd-45ef-863e-cfd5f2e1f107 .hero-content .btn {
	background-color: rgb(237, 38, 121);
	color: #FFFFFF;
	font-family: Lato;
	font-size: 14px;
}

#cmp_407ae6fc-98dd-45ef-863e-cfd5f2e1f107 .hero-content .btn:hover {
	background-color: rgb(237, 38, 121);
	color: #FFFFFF;
}


/*
* Add the .square-row class will make the min-height of the columns equal to their width.
*/
#cmp_407ae6fc-98dd-45ef-863e-cfd5f2e1f107 .square-row > [class^="col-"] {
	min-height: 100vw; /* full view width */
}

@media(min-width: 768px) {
	#cmp_407ae6fc-98dd-45ef-863e-cfd5f2e1f107 .square-row > .col-md-6 {
		min-height: calc(100vw / 2); /* half the view width */
	}

	#cmp_407ae6fc-98dd-45ef-863e-cfd5f2e1f107 .square-row > .col-md-4 {
		min-height: calc(100vw / 3); /* third the view width */
	}

	#cmp_407ae6fc-98dd-45ef-863e-cfd5f2e1f107 .square-row > .col-md-3 {
		min-height: calc(100vw / 4); /* fourth the view width */
	}
}

@media(min-width: 1140px) {
	#cmp_407ae6fc-98dd-45ef-863e-cfd5f2e1f107 .square-row > .col-md-6 {
		min-height: calc(1140px / 2); /* half the container width */
	}

	#cmp_407ae6fc-98dd-45ef-863e-cfd5f2e1f107 .square-row > .col-md-4 {
		min-height: calc(1140px / 3); /* third the container width */
	}

	#cmp_407ae6fc-98dd-45ef-863e-cfd5f2e1f107 .square-row > .col-md-3 {
		min-height: calc(1140px / 4); /* fourth the container width */
	}
}


/*
 * components/sparkle_hustle_grow/cmp_4cf626af-de81-4fed-9eea-fb6d71112ded/component.css
 */
#cmp_4cf626af-de81-4fed-9eea-fb6d71112ded {
	padding: 0;
}

#cmp_4cf626af-de81-4fed-9eea-fb6d71112ded .hero-content {
	background-color: rgb(255, 255, 255);
	padding: 20px;
}

#cmp_4cf626af-de81-4fed-9eea-fb6d71112ded .hero-content h1 {
	color: rgb(237, 38, 121);
	font-family: Josefin Sans;
	font-size: 45px;
}

#cmp_4cf626af-de81-4fed-9eea-fb6d71112ded .hero-content h2 {
	color: rgb(51, 51, 51);
	font-family: Playfair Display;
	font-size: 36px;
}

#cmp_4cf626af-de81-4fed-9eea-fb6d71112ded .hero-content h3 {
	color: #FFFFFF;
	font-family: Playfair Display;
	font-size: 24px;
}

#cmp_4cf626af-de81-4fed-9eea-fb6d71112ded .hero-content p {
	color: rgb(51, 51, 51);
	font-family: Lato;
	font-size: 16px;
}

#cmp_4cf626af-de81-4fed-9eea-fb6d71112ded .hero-content .btn {
	background-color: rgb(237, 38, 121);
	color: #FFFFFF;
	font-family: Lato;
	font-size: 14px;
}

#cmp_4cf626af-de81-4fed-9eea-fb6d71112ded .hero-content .btn:hover {
	background-color: rgb(237, 38, 121);
	color: #FFFFFF;
}


/*
* Add the .square-row class will make the min-height of the columns equal to their width.
*/
#cmp_4cf626af-de81-4fed-9eea-fb6d71112ded .square-row > [class^="col-"] {
	min-height: 100vw; /* full view width */
}

@media(min-width: 768px) {
	#cmp_4cf626af-de81-4fed-9eea-fb6d71112ded .square-row > .col-md-6 {
		min-height: calc(100vw / 2); /* half the view width */
	}

	#cmp_4cf626af-de81-4fed-9eea-fb6d71112ded .square-row > .col-md-4 {
		min-height: calc(100vw / 3); /* third the view width */
	}

	#cmp_4cf626af-de81-4fed-9eea-fb6d71112ded .square-row > .col-md-3 {
		min-height: calc(100vw / 4); /* fourth the view width */
	}
}

@media(min-width: 1140px) {
	#cmp_4cf626af-de81-4fed-9eea-fb6d71112ded .square-row > .col-md-6 {
		min-height: calc(1140px / 2); /* half the container width */
	}

	#cmp_4cf626af-de81-4fed-9eea-fb6d71112ded .square-row > .col-md-4 {
		min-height: calc(1140px / 3); /* third the container width */
	}

	#cmp_4cf626af-de81-4fed-9eea-fb6d71112ded .square-row > .col-md-3 {
		min-height: calc(1140px / 4); /* fourth the container width */
	}
}

/*
 * components/sparkle_hustle_grow/cmp_dce36d8a-ad03-4f29-a45e-0ec091ebf90c/component.css
 */
#cmp_dce36d8a-ad03-4f29-a45e-0ec091ebf90c {
	background-color: rgba(255, 237, 245, 0.5);
}

#cmp_dce36d8a-ad03-4f29-a45e-0ec091ebf90c h1 {
	color: rgb(249, 190, 71);
	font-family: Playfair Display;
	font-size: 34px;
}

#cmp_dce36d8a-ad03-4f29-a45e-0ec091ebf90c h2 {
	color: rgb(237, 38, 121);
	font-family: Lato;
	font-size: 32px;
}

#cmp_dce36d8a-ad03-4f29-a45e-0ec091ebf90c h3 {
	color: rgb(51, 51, 51);
	font-family: Lato;
	font-size: 24px;
}

#cmp_dce36d8a-ad03-4f29-a45e-0ec091ebf90c p {
	color: rgb(51, 51, 51);
	font-family: Lato;
	font-size: 16px;
}

#cmp_dce36d8a-ad03-4f29-a45e-0ec091ebf90c ol {
	list-style: decimal;
	list-style-position: insidone for the;
	color: rgb(51, 51, 51);
	font-family: Lato;
	font-size: 16px;
}

#cmp_dce36d8a-ad03-4f29-a45e-0ec091ebf90c ul {
	list-style: disc;
	list-style-position: inside;
	color: rgb(51, 51, 51);
	font-family: Lato;
	font-size: 16px;
}

/*
 * components/sparkle_hustle_grow/cmp_e262328b-c881-4be6-a11a-6051d8f06918/component.css
 */
#cmp_e262328b-c881-4be6-a11a-6051d8f06918 {
	background-color: #FFFFFF;
}

#cmp_e262328b-c881-4be6-a11a-6051d8f06918 h1 {
	color: rgb(249, 190, 71);
	font-family: Playfair Display;
	font-size: 34px;
}

#cmp_e262328b-c881-4be6-a11a-6051d8f06918 h2 {
	color: rgb(51, 51, 51);
	font-family: Playfair Display;
	font-size: 45px;
}

#cmp_e262328b-c881-4be6-a11a-6051d8f06918 h3 {
	color: rgb(249, 190, 71);
	font-family: Playfair Display;
	font-size: 24px;
}

#cmp_e262328b-c881-4be6-a11a-6051d8f06918 p {
	color: rgb(51, 51, 51);
	font-family: Lato;
	font-size: 16px;
}

#cmp_e262328b-c881-4be6-a11a-6051d8f06918 ol {
	list-style: decimal;
	list-style-position: insidone for the;
	color: rgb(51, 51, 51);
	font-family: Lato;
	font-size: 16px;
}

#cmp_e262328b-c881-4be6-a11a-6051d8f06918 ul {
	list-style: disc;
	list-style-position: inside;
	color: rgb(51, 51, 51);
	font-family: Lato;
	font-size: 16px;
}

/*
 * components/sparkle_hustle_grow/cmp_fbc8cec1-1c7f-4adf-b10c-e4c12418e34b/component.css
 */
#cmp_fbc8cec1-1c7f-4adf-b10c-e4c12418e34b img {
	max-width: 100%;
}

/*
 * components/subscribe_flow/addons_step/cmp_8187b926-6046-48b1-83b7-ad1f2bc466d9/component.css
 */
#cmp_8187b926-6046-48b1-83b7-ad1f2bc466d9.addons-container {
	margin-right: auto;
	margin-left: auto;

	max-width: 940px;
}

#cmp_8187b926-6046-48b1-83b7-ad1f2bc466d9 .addons-products-row {
	border: 1px solid #D3D3D3;

	padding-left: 40px;
	padding-right: 40px;
}

#cmp_8187b926-6046-48b1-83b7-ad1f2bc466d9 .addons-product {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;

	padding-top: 40px;
	padding-bottom: 40px;
}

#cmp_8187b926-6046-48b1-83b7-ad1f2bc466d9 .addons-product + .addons-product {
	border-top: 1px solid #D3D3D3;
}

#cmp_8187b926-6046-48b1-83b7-ad1f2bc466d9 .addons-product-left {
	padding-right: 30px;

	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
}

#cmp_8187b926-6046-48b1-83b7-ad1f2bc466d9 .addons-product-image {
	width: 100%;
	height: 100%;
	min-height: 275px;

	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}

#cmp_8187b926-6046-48b1-83b7-ad1f2bc466d9 .addons-product-right {
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
}

#cmp_8187b926-6046-48b1-83b7-ad1f2bc466d9 .addons-product-top {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;

	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;

	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;

	margin-bottom: 15px;
}

#cmp_8187b926-6046-48b1-83b7-ad1f2bc466d9 .addons-product-top-right {
	text-align: right;
}

#cmp_8187b926-6046-48b1-83b7-ad1f2bc466d9 .btn.btn-primary.addons-btn-cart {
	padding: 7px 12px;

	font-family: ;
	font-size: 14px;

	color: #FFFFFF;
	background-color: rgb(244, 32, 121);
}

#cmp_8187b926-6046-48b1-83b7-ad1f2bc466d9 .btn.btn-primary.addons-btn-cart:hover {
	color: #FFFFFF;
	background-color: rgb(249, 190, 71);
}

#cmp_8187b926-6046-48b1-83b7-ad1f2bc466d9 .addons-product-name {
	font-size: 20px;
}

#cmp_8187b926-6046-48b1-83b7-ad1f2bc466d9 .addons-product-price {
	margin-bottom: 20px;

	font-size: 16px;
	color: #38BFC3;
}

#cmp_8187b926-6046-48b1-83b7-ad1f2bc466d9 .addons-form-group .control-label {
	font-size: 12px;
	color: #9B9B9B;

	margin-bottom: 2px;
}

#cmp_8187b926-6046-48b1-83b7-ad1f2bc466d9 .addons-form-group select {
	height: 30px;
}

#cmp_8187b926-6046-48b1-83b7-ad1f2bc466d9 .addons-cta-row {
	margin-top: 0;

	text-align: center;
}


#cmp_8187b926-6046-48b1-83b7-ad1f2bc466d9 .btn.btn-primary.addons-continue-btn {
	font-family: ;
	font-size: 14px;

	color: #FFFFFF;
	background-color: rgb(244, 32, 121);
    margin: 25px 0;
}

#cmp_8187b926-6046-48b1-83b7-ad1f2bc466d9 .btn.btn-primary.addons-continue-btn:hover {
	color: #FFFFFF;
	background-color: rgb(249, 190, 71);
  
}

@media only screen and (max-width : 768px) {
	#cmp_8187b926-6046-48b1-83b7-ad1f2bc466d9 .addons-product {
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	#cmp_8187b926-6046-48b1-83b7-ad1f2bc466d9 .addons-product-left,
	#cmp_8187b926-6046-48b1-83b7-ad1f2bc466d9 .addons-product-right {
		-webkit-box-flex: 1 0 100%;
		-ms-flex: 1 0 100%;
		flex: 1 0 100%;
	}

	.addons-product-right {
		margin-top: 40px;
	}

	 #cmp_8187b926-6046-48b1-83b7-ad1f2bc466d9 .addons-product-left {
		padding-right: 0;
	}
}

/*
 * components/subscribe_flow/survey_step/subscribe-flow-survey-step-content/component.css
 */
#subscribe-flow-survey-step-content.survey h2 {
	margin-bottom: 1em;
}

#subscribe-flow-survey-step-content.survey .radio input[type="radio"],
#subscribe-flow-survey-step-content.survey .checkbox input[type="checkbox"] {
	margin-right: 0.5em;
}

/*
 * components/subscribe_flow/survey_step/subscribe-flow-survey-step-title/component.css
 */
#subscribe-flow-survey-step-title {
	padding: 50px 0 15px;
}

/*
 * components/subscribe_flow/terms_step/subscribe-flow-terms-step-content/component.css
 */

/*
 * components/subscribe_flow/terms_step/subscribe-flow-terms-step-title/component.css
 */
#subscribe-flow-terms-step-title {
	padding: 50px 0 15px;
}

/*
 * components/subscribe_flow/variant_step/subscribe-flow-variant-step-content/component.css
 */

/*
 * components/subscribe_flow/variant_step/subscribe-flow-variant-step-title/component.css
 */
#subscribe-flow-variant-step-title {
	padding: 50px 0 15px;
}

/*
 * components/subscribe/subscribe-product-list/component.css
 */

/*
 * components/subscribe/subscribe-title/component.css
 */
#subscribe-title {
	background-color: #FFFFFF;
}

#subscribe-title h1 {
	color: rgb(244, 32, 121);
	font-family: Playfair Display;
	font-size: 45px;
}

#subscribe-title h2 {
	color: rgb(249, 190, 71);
	font-family: Playfair Display;
	font-size: 24px;
}

#subscribe-title h3 {
	color: rgb(244, 32, 121);
	font-family: Playfair Display;
	font-size: 36px;
}

#subscribe-title p {
	color: rgb(51, 51, 51);
	font-family: Lato;
	font-size: 16px;
}

/*
 * components/view-cart/view-cart-cart/component.css
 */
#view-cart-cart {
	padding: 15px 15px 100px 15px;
}

#view-cart-cart .cart-thead {
	border-bottom: 1px solid #E1E1E1;
	padding: 10px 0;
}

#view-cart-cart .cart-thead h3 {
	text-transform: uppercase;
}

#view-cart-cart .cart-item {
	border: 1px solid #E1E1E1;
	padding: 25px 0;
	position: relative;
}

#view-cart-cart .product-main {
	margin-bottom: 15px;
}

#view-cart-cart .product-label p {
	margin: 0;
}

#view-cart-cart .product-label .info {
	color: rgb(244, 32, 121);
	text-align: right;
	text-transform: uppercase;
}

#view-cart-cart .product-label .meta {
	color: rgb(244, 32, 121);
	font-size: 24px;
}

#view-cart-cart .product-rem-btn {
	position: absolute;
	right: 1%;
	top: 1%;
}

#view-cart-cart figure {
	margin: 0 0 15px 0;
}

#view-cart-cart .cart-subtotal {
	margin: 50px 0 0 0;
}

#view-cart-cart .cart-subtotal h1 {
	margin: 0 0 15px 0;
}

#view-cart-cart .cart-subtotal h3 {
	margin: 0 0 25px 0;
	text-transform: uppercase;
}

#view-cart-cart .cart-subtotal p {
	margin: 0 0 25px 0;
}

@media (min-width: 768px) {
	#view-cart-cart .cart-item {
		border-width: 0 0 1px 0;
	}
	#view-cart-cart .product-rem-btn {
		top: 40%;
	}
	#view-cart-cart figure {
		margin: 0;
	}
}

/*
 * components/view-cart/view-cart-title/component.css
 */
#view-cart-title {
	background-color: #FFFFFF;
}

#view-cart-title h1 {
	color: rgb(249, 190, 71);
	font-family: Playfair Display;
	font-size: 34px;
}

#view-cart-title h2 {
	color: rgb(249, 190, 71);
	font-family: Playfair Display;
	font-size: 24px;
}

#view-cart-title h3 {
	color: rgb(249, 190, 71);
	font-family: Playfair Display;
	font-size: 24px;
}

#view-cart-title p {
	color: rgb(51, 51, 51);
	font-family: Lato;
	font-size: 16px;
}

#view-cart-title  {
	padding: 50px 0;;
}
#view-cart-title h1 {
	margin-bottom: 15px;
}